Subject: Fwd: RESIGNATION
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 17 Jun 2020 23:32:18 +0000

Ashish we moved Rosette to another account for now. There is no way we can afford his resignation right now. Please speak with him, offer more money or do whatever but I really need him to stay on for at least 2 months more. See what money he wants and settle

Sent from my iPhone

Begin forwarded message:

From: Saifullah Kar <[email-masked]>
Date: 18 June 2020 at 03:57:26 GMT+5:30
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Ashish Dabral <[email-masked]>
Subject: RESIGNATION

Hi Sir,

I would first like to send my best wishes and hope you will recover very fast. I was very humbled as you had put trust in me and promoted me in a very short span of time. These 7 months have added a lot of knowledge and provided me with good exposure.

I have always given my best and tried to fulfill my duties to the best of my abilities.

Due to the present situation, I have decided to offer my resignation and go back to my hometown as there is increased pressure from my family and I am also getting anxious about their condition.

I do understand that I need to serve my 30 day notice period but taking the present situation in mind. I would request to reduce this period to a 15 day notice period only.

I am looking forward to hearing from you.

Thanks and Regards,

Saifullah